---
File: DEP-11
Version: '0.10'
Origin: FHSoftware
MediaBaseUrl: https://ppa.fhauber.fr
---
Type: desktop-application
ID: net.thunderbird.Thunderbird
Package: thunderbird-mozilla
Name:
  C: Thunderbird
Summary:
  C: Client de messagerie Mozilla Thunderbird
Url:
  homepage: https://www.thunderbird.net
Icon:
  remote:
  - url: https://ppa.fhauber.fr/dists/stable/main/dep11/icons-64x64/thunderbird-mozilla_thunderbird.png
    width: 64
    height: 64
Categories:
  - Network
  - Email
